@import url('https://fonts.googleapis.com/css2?family=Roboto+Condensed:ital,wght@0,100..900;1,100..900&display=swap');

@font-face {
  font-family: 'MVNUCOUGAR-Bold.otf';
  src: url('/MVNUCOUGAR-Bold.otf') format('opentype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

:root {
    --body-font-family: 'Roboto Condensed', sans-serif;
    --bs-font-sans-serif: 'Roboto Condensed', sans-serif;
    --bs-body-font-family: 'Roboto Condensed', sans-serif;
    --heading-font-family: 'Roboto Condensed', sans-serif;
    --additional-font-family: 'MVNUCOUGAR-Bold.otf', sans-serif;
    
}

@media (min-width: 768px) {
    .sec-aotw .component-aotw .page-details{
        flex-direction: column !important;
    }
    .component-sponsor-block img.img-mh-3 {
        max-height: 6rem;
        max-width: 12rem;
        margin-bottom:-3rem;
    }
}


main#site-main:before {
    background-image: none;
}
.top-nav .title {
    color: var(--bs-secondary);
    font-family: var(--additional-font-family);
    padding-bottom: 1rem;
}
.site-header .menu .ps-component > .layout-wrapper > .navbar > .container-fluid > .collapse > .navbar-dark > .nav-item > .nav-link > .d-flex > a.nav-link,
.component-search button.btn.btn-link {
    color: var(--bs-secondary);
}
.component-navbar-primary.layout-standard .navbar .dropdown-toggle::after {
    color: var(--bs-secondary) !important;
}
.sec-top-stories .component-headlines .carousel-control-pp {
    background: var(--bs-secondary);
    border: 1px solid var(--bs-secondary);
}
.component-navbar-primary.layout-standard .navbar .megamenu .megamenu-inner ul[data-column="true"] > li.nav-item.dropdown.level-3 a.nav-link:hover,
header .component-navbar-primary.layout-standard .navbar.navbar-dark .dropdown-menu a.nav-link:hover {
    color: var(--bs-black);
}
.component-headlines.layout-stacked-carousel .aside-carousel .carousel-indicators .item.active {
    border-left: 0.25rem solid var(--bs-primary) !important;
    background-color: var(--bs-secondary)
}
.component-navbar-primary.layout-standard .navbar > .container-fluid > .collapse > .navbar-dark > .nav-item .dropdown-menu.megamenu .megamenu-inner > .megamenu-list > li.nav-item > .nav-link {
    border-bottom: 2px solid var(--bs-secondary);
}
.component-navbar-primary.layout-standard .navbar > .container-fluid > .collapse > .navbar-dark > .nav-item .dropdown-menu.megamenu .megamenu-inner > .megamenu-list > li.nav-item > .nav-link a.nav-link,
header .component-navbar-primary.layout-standard .navbar.navbar-dark .dropdown-menu a.nav-link,
.component-navbar-primary.layout-standard .navbar .megamenu .megamenu-inner ul[data-flex="true"] > li > a{
    color: var(--bs-secondary);
}
.site-header .component-navbar-primary.layout-standard .navbar .megamenu .megamenu-inner ul[data-flex="true"] > li.nav-item:not(.brand-icon) > a::after {
    border: 1px solid var(--bs-secondary);
}
.macro-secondary-navigation a.nav-link:hover, .macro-secondary-navigation a.nav-link.active {
    color: var(--bs-secondary);
}
.sec-scoreboard .macro-archive-link a.btn.btn-link,
.sec-scoreboard .component-scoreboard .slick-arrow-controls button.prev, 
.sec-aotw .component-aotw.layout-bio .slick-slider .slick-prev, 
.sec-sponsors .component-banner.layout-slider .slick-arrow-controls .slick-arrow.prev, .sec-banner button.carousel-control-prev,
.sec-scoreboard .component-scoreboard .slick-arrow-controls button.next, 
.sec-aotw .component-aotw.layout-bio .slick-slider .slick-next, 
.sec-sponsors .component-banner.layout-slider .slick-arrow-controls .slick-arrow.next, .sec-banner button.carousel-control-next{
    color: var(--bs-secondary);
    border: 1px solid var(--bs-secondary);
}
.site-header .social-links .component-nav .nav a.nav-link:hover {
    color: var(--bs-primary);
}
.sec-scoreboard .macro-archive-link a.btn.btn-link:hover, .sec-scoreboard .component-tabs button:hover {
    color: var(--bs-white) !important;
    background: var(--bs-secondary) !important;
}
.form-floating>.form-select {
    color: var(--bs-secondary);
}
.sec-top-stories .right-col .carousel-indicators .card-body .card-title a{
    color: var(--bs-secondary);
}
.sec-top-stories .macro-archive-link.archive-link.align-center a {
    border: 1px solid var(--bs-secondary);
    color: var(--bs-secondary);
}
.sec-top-stories .macro-archive-link.archive-link.align-center a:hover {
    background: var(--bs-secondary);
    color: var(--bs-white);

}
.sec-top-stories .right-col .carousel-indicators .card-body .d-flex.flex-column:has(.category) .date:after {
    background: var(--bs-white);
}
.sec-scoreboard .component-scoreboard.layout-standard .card .card-body .fs-5 .sport-name a,
.sec-scoreboard .component-scoreboard.layout-standard .event-team-name span.vs-at-indicator,
.sec-scoreboard .component-tabs .nav-tabs .nav-link{
    color: var(--bs-secondary);
}
.sec-scoreboard .component-tabs .nav-tabs .nav-link.active {
    background: var(--bs-secondary);
    color: var(--bs-white);
}
.sec-scoreboard .component-scoreboard.layout-standard .card .card-body .event-links {
    background: rgba(var(--bs-secondary-rgb), .8);
}
.sec-scoreboard .component-tabs .nav-tabs,
.sec-standings .page-details {
    background-image: url(/images/setup/Texture_Component_Header.png);
    background-size: initial;
}
.section.sec-countdown .component-countdown ul.countdown {
    color: var(--bs-secondary);
}
.section.sec-countdown .component-countdown ul.countdown li.flex-fill .countdown-digit:after, .section.sec-countdown .component-countdown ul.countdown li.flex-fill .countdown-digit:before {
    background: var(--bs-secondary);
}
.more-news .layout-grid .page-details {
    background-image: url(/images/setup/Texture_Component_Header.png);
}
.section.sec-aotw {
    background: url(/images/setup/Texture_Featured_Athlete.png);
}
.sec-standings .component-standings.has-col-groups thead th {
    color: var(--bs-secondary) !important;
}
.more-news .layout-grid .component-title,
.more-news .layout-grid .grid .item a:hover,
.more-news .layout-grid .grid .item a:active,
.more-news .layout-grid .grid .item a {
    color: var(--bs-secondary);
}
.more-news .macro-archive-link a.btn {
    border: 2px solid var(--bs-secondary);
    color: var(--bs-secondary);
}
.more-news .macro-archive-link a.btn:hover {
    background: var(--bs-secondary);
    color: var(--bs-white);
}
.sec-standings .macro-archive-link a.btn.btn-link {
    border: 2px solid var(--bs-secondary);
    color: var(--bs-secondary);
}
.sec-standings .macro-archive-link a.btn.btn-link:hover {
    background: var(--bs-secondary);
    color: var(--bs-white);
}
.sec-aotw .component-aotw.layout-bio .player-details .player-bio .synopsis p, 
.sec-aotw .component-aotw.layout-bio .player-details .player-bio .synopsis,
.sec-aotw .component-aotw.layout-bio .player-details .player-bio a.player-name,
.sec-aotw .component-aotw.layout-bio .player-details .player-bio .player-sport{
    color: var(--bs-secondary);
}
.sec-aotw .component-aotw.layout-bio .player-details .player-bio .player-sport::before {
    background: var(--bs-secondary);
}
.sec-aotw .component-aotw.layout-bio .slick-slider .btn.slick-arrow, .sec-aotw .component-aotw.layout-bio .slick-slider .btn.slick-pp {
    color: var(--bs-secondary);
    background-color: var(--bs-primary);
}
.sec-aotw .component-aotw.layout-bio .slick-slider .btn.slick-pp {
    border: 1px solid var(--bs-secondary);
}
.sec-aotw .component-aotw.layout-bio .slick-slider .btn.slick-arrow:hover, 
.sec-aotw .component-aotw.layout-bio .slick-slider .btn.slick-pp:hover {
    color: var(--bs-primary);
    background-color: var(--bs-secondary);
}
.sec-banner .component-banner button:is(.carousel-control-prev, .carousel-control-next) {
    color: var(--bs-secondary);
}
.sec-aotw .component-aotw.layout-bio .slick-slider .btn.slick-pp, 
.component-banner.layout-slider .slick-arrow-controls .slick-arrow.pp, 
.sec-banner .component-banner .pause {
    border: 1px solid var(--bs-secondary);
    color: var(--bs-secondary);
}
.sec-banner .component-banner button:hover {
    background: var(--bs-secondary);
}
.sec-sponsors .component-banner.layout-slider .slick-arrow-controls .slick-arrow:hover {
    background: var(--bs-secondary);
    color: var(--bs-white);
}
footer#site-footer {
    background-image: none;
}
#site-footer .footer-details .text .title {
    color: var(--bs-secondary);
}
.site-footer .links .nav-link {
    color: var(--bs-secondary);
}
.site-footer .links .nav-link:hover {
    color: #757575;
}
.site-footer .privacy-links .text-white {
    color: var(--bs-secondary) !important;
}
.site-footer .inc-hostedby svg {
    fill: var(--bs-secondary);
}
.sec-aotw .component-aotw.layout-bio .player-details .player-bio a.player-name:hover {
    color: var(--bs-secondary);
}
.navbar-dark .navbar-toggler .icon-bar {
    background-color: var(--bs-secondary);
    opacity: 0.85;
}
.component-navbar-primary.layout-standard .navbar .megamenu .megamenu-inner ul[data-column="true"] > li.nav-item.dropdown.level-3 a.nav-link,
.site-header .menu .ps-component > .layout-wrapper > .navbar > .container-fluid > .collapse > .navbar-dark > .nav-item > .nav-link{
    color: var(--bs-secondary);
}
.section.sec-aotw {
    background: url(/images/setup/Texture_Featured_Athlete.png);
    background-repeat: no-repeat;
    background-position: right;
}
.section.sec-countdown .container .ps-component.component-countdown > div {
    background-image: url(/images/setup/Texture_Header.png);
}
@media screen and (min-width: 992px) {
    .site-header .social-links:before {
        background-image: url(/images/setup/Texture_Header.png);
        background-size: contain;
    }
    .site-header .menu .ps-component > .layout-wrapper > .navbar > .container-fluid > .collapse > .navbar-dark > .nav-item > .nav-link{
        color: var(--bs-secondary);
    }
    header.is-pinned {
        box-shadow: none;
    }
}
@media screen and (max-width: 991px) {
    .header-buttons a.d-block.d-lg-none.btn.btn-link {
        color: var(--bs-secondary);
        font-size: 1.5rem;
    }
    .site-header .component-navbar-primary.layout-standard .navbar-collapse.collapse .d-flex p,
    .site-header .component-navbar-primary.layout-standard > .layout-wrapper > .navbar button.x.close-nav:before,
    .component-navbar-primary.layout-standard .navbar .navbar-nav .dropdown-menu-inner .dropdown-menu-list .nav-link,
    .component-headlines.layout-stacked-carousel .category, 
    .component-headlines.layout-stacked-carousel .date,
    .component-headlines.layout-stacked-carousel .carousel-caption > .d-flex p.carousel-caption-text{
        color: var(--bs-secondary);
    }
    .component-headlines.layout-stacked-carousel .carousel-caption > .d-flex .carousel-caption-title .item-link {
        color: var(--bs-secondary) !important;
    }
    .component-headlines.layout-stacked-carousel .left-col button.btn.carousel-control-next, 
    .component-headlines.layout-stacked-carousel .left-col button.btn.carousel-control-prev {
        border: 1px solid var(--bs-secondary);
        color: var(--bs-secondary);
    
    }
    .component-headlines.layout-stacked-carousel .left-col button.btn.carousel-control-next btn:hover, 
    .component-headlines.layout-stacked-carousel .left-col button.btn.carousel-control-prev btn:hover {
        border: 1px solid var(--bs-secondary);
        color: var(--bs-white);
        background: var(--bs-secondary);
    
    }
}

.affiliate-logos .component-banner li {
    max-width: 10rem;
}